---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ item.name }}-claim
  namespace: {{ item.name }}
spec:
  storageClassName: {{ item.homeStorageClass }}
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: {{ item.homeGlobalSize }}
# ---
# apiVersion: v1
# kind: PersistentVolumeClaim
# metadata:
#   name: {{ item.name }}-shared-claim
#   namespace: {{ item.name }}
# spec:
#   storageClassName: {{ pvc_shared_class }}
#   accessModes:
#     - ReadWriteMany
#   resources:
#     requests:
#       storage: {{ pvc_shared_size }}
